Subject: [v6ops] Fwd: Videos of virtual interim meetings.

From: Fred Baker <[email-masked]>
Date: Thu, 3 Dec 2020 18:25:38 -0800

FYI, if you were wondering about the recording, Warren found it...

> Begin forwarded message:
> 
> From: Warren Kumari <[email-masked]>
> Subject: Re: Videos of virtual interim meetings.
> Date: December 3, 2020 at 4:33:33 PM PST
> To: Fred Baker <[email-masked]>
> Cc: Alexa Morris <[email-masked]>, IETF WG Chairs <[email-masked]>
> 
> https://datatracker.ietf.org/meeting/109/agenda
> 
> for v6ops:  https://www.youtube.com/watch?v=BCETJKYGUNQ
> 
> W
> 
> On Thu, Dec 3, 2020 at 7:12 PM Fred Baker <[email-masked]> wrote:
>> 
>> Do we have recordings from IETF 109?
>> 
>>> On Dec 3, 2020, at 10:32 AM, Alexa Morris <[email-masked]> wrote:
>>> 
>>> Hi Yoav,
>>> 
>>> As previously announced [1] you used the name “interim” for your meeting AND the meeting took place using WebEx, the Secretariat will publish the recording to YouTube within approximately 10 days of the meeting. We are also happy to publish recordings made on other platforms if you send the recording to [email-masked].
>>> 
>>> Best,
>>> Alexa
>>> 
>>> [1] https://mailarchive.ietf.org/arch/msg/wgchairs/wNMi_HNzIb_VqIA8z2OCxMhKj5c/
>>> 
>>>> On Dec 3, 2020, at 10:26 AM, Yoav Nir <[email-masked]> wrote:
>>>> 
>>>> Hi.
>>>> 
>>>> I see that videos of at least some of the interim meetings are up on the IETF’s YouTube channel.
>>>> 
>>>> How do they get there?  My group just had a meeting and I have the recording file, but no idea what the process is.
>>>> 
>>>> Anyone know?
>>>> 
>>>> Thanks
>>>> 
>>>> Yoav
>>> 
>> 
> 
> 
> --
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>   ---maf